LINE(1)

NAME
line - read one line

SYNOPSIS

line

DESCRIPTION

The utility line copies one line (up to a newline) from standard input to standard output. It always prints at least a newline and returns an exit status of 1 on EOF or read error.

SEE ALSO

read(1p)

REPORTING BUGS

For bug reports, use the issue tracker at

AVAILABILITY

The line command is part of the util-linux package which can be downloaded from